-/*********************************************** WRAPPERS */
html, body {
	height: 100%;
}

body {
	background: #533C56 url(../images/mainBackground.jpg) no-repeat 50% 0 fixed;
	color: #fff;
}

#wrapper {
	margin: auto;
	margin-top: -153px; /* footer height */
	min-height: 100%;
	width: 1000px;
	background-color: #52423d;
	position: relative;
}
.forIe7HAHA {
	*margin-top: -153px!important; /* footer height */
}
.forIe7HAHAMAR0 {
	*margin-top: -0px!important; /* footer height */
}
#container {
	float: left;/* ??? is this needed? */
	width: 1000px;
	position: relative;
}

#mainContent {
	position: relative;
	padding-left: 14px;/*18px - 28052012*/
	padding-right: 14px;/*18px - 28052012*/
	padding-bottom: 0;
	min-height: 750px;
	*z-index: 50;
}

#mainContent #topMenu {
	position: absolute;
	left: 0;
	height: 36px;
	z-index: 100;/*9999*/
	width: 1000px;
	*z-index: 50;
	padding-bottom: 18px;
}

#mainContent #mainArticle {
	display:-moz-inline-stack; /*FOR FIREFOX 2*/
	display: inline-block;
	padding-bottom: 40px;
	padding-top: 10px;/*18*/
	/*min-height: 750px; it's decalred in #mainContent*/
	text-align: justify;
}

#mainContent #leftMenu {
	width: 226px;/*174px - 28052012*/
	float: left;
	margin-right:14px;/*18px - 28052012*/
	margin-top: 56px;/*18px - 28052012*/
	padding-bottom: 40px;
}

#mainContent #rightMenu {
	width: 180px;/*200px - 28052012*/
	float: right;
	padding-bottom: 40px;
	/*padding-top: 18px;*/
}

#mainContent #articleRotator {
	position: absolute;
	background-color: #52423d;
	
/*width:773px;
height:407px;*/
}

#header {
	position: absolute;
	left: 0;
	width: 1000px;
	top: 153px;
	background: transparent url(../images/headerBG.png) no-repeat 0 -153px;
	*z-index: 49;
}

#header #topHeader {
	height: 63px;/*25px - 28052012*/
	line-height:25px;
}

#header #rotatorHeader {
	border-bottom: 1px solid #fff;
}

#footer {
	clear: both;
	height: 151px;
	margin: auto;
	width: 1000px;
	border-top: 2px solid #333c50;
}

#footer .footerTop {
	height: 67px;
	border-bottom: 1px solid #fff;
}

#footer .footerBottom {
	height: 83px;
}
.footer_destination {
	margin-top: -4px;
}
/***********************************************/



/********************************************************* LOOK & FEEL */
/*********************************************** COMMON */
* {
	padding: 0;
	margin: 0;
}

body {
	font-family: Arial, Tahoma, Verdana;
	font-size: 12px;
	line-height: 16px;
}

a, img {outline: none;}

img {border:0 none;}

a, a:visited {
	color: #f5e4cb;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

h1 {
	font-size: 18px;
	padding-bottom: 10px;
}

h2,h3,h4,h5,h6,h7,h8 {
	font-size: 14px;
}

fieldset {
	margin: 10px;
	padding:10px;
	border: 1px solid;
}

p {
	margin-top: 10px;
	margin-bottom: 12px;
}

.clr  {
	clear:both;
}

.dnone {
	display: none;
}


/****************************** MISC*/
#page ul {
	padding-left: 15px;
	padding-top: 10px;
}

#page ul li {
	line-height: 22px;
}

/*if no article rotator = 0 AND breadcrumb = 1, padding-top for #mainArticle changes*/
.pageclass {
	padding-top: 54px !important;/*36px - 28052012*/
}

/*if PHOTOS page or USER PHOTOS page, remove mainArticle padding-bottom... page must be bottom fixed, hence padding-bottom=0*/
.mainArticlepadBottomNULL {
	padding-bottom: 0 !important;
}

/*if PHOTOS page or USER PHOTOS page, remove mainContent side paddings... width must be full 1000px, hence padding-left/right=0*/
.mainContentpadSidesNULL {
	padding-left: 0 !important;
	padding-right: 0 !important;
}


.culturalAgendaWO img {
	border: 1px solid #FAEBD4!important;
}
/***********************************************/



/*********************************************** LEFT MENU BANNERS */
a.left-banners-yp {
	position: relative;
	display: block;
	z-index: 100;
	text-align: center;
	padding: 10px 0;
/*	margin-left: -7px;
	margin-top: -24px;*/
}

ul.left-banners {
	margin-bottom: 15px;
}

ul.left-banners li {
	margin-bottom: 10px;
}

ul.left-banners li a img {
	border: 1px solid #faebd4;
}

ul.left-banner-webcam {
	padding-top:15px;
}

.all-banners {
	margin-top: 20px;
	margin-bottom: 20px;
}

.all-banners li {
	margin-bottom: 15px;
}

.LIQ-LMfrontpageB .left-banners-txt {
	font-size: 10px;
	text-align: center;
	padding: 0pt 12px 0pt 0pt ! important;
	margin-bottom: 15px;
	line-height: 15px;
}
.LIQ-LMfrontpageB li,
.LIQ-LMfrontpageB li a:hover {
	background-image: none!important; 
}


.bannergroup_airporttransfers{
	text-align: center;
}

/***********************************************/



/*********************************************** SW ROTATOR HEADER LOGO */
/*443px - 28052012*/
.swHeaderLogoN {
	float: left;
	padding-top: 20px;
}
.swHeaderLogo {
	position: absolute;
	height: 166px;
	width: 242px;
	margin-left: 10px;
	*display: table-cell;
	*text-align: center;
	*vertical-align: middle;

}
.swHeaderLogo a {
	display: table-cell;
	vertical-align: middle;
	height: 166px;
}

.swHeaderLogo * {
    *vertical-align: middle;
}
.swHeaderLogo span {
    *display: inline-block;
    *height: 100%;
}
/***********************************************/



/*********************************************** SEARCH */
.moduletable_search {
	position:absolute;
	top:34px;
	right:0px;
	background-color: #fff;

}
.moduletable_search label {
	display: none;
}
.moduletable_search input[type="text"] {
	background-color: transparent;
	border: none;
	height: 22px;
	color: #000;
	padding-left: 2px;/*75px*/
	width: 246px;
}

legend {
	padding: 0 5px;
}

.search_result {
	margin-top: 30px;
	margin-bottom: 15px;
}

.searchintro {
	margin-bottom: 30px;
}

.searchintro p {
	display: inline;
	margin-left: 10px;
}

.search_result .button {
	float: right;
	margin-right: 10px;
}

.display label,
.display select.inputbox,
.display p {
	display: inline;
}

.display label {
	margin-left:10px;;
}

.display p {
	margin-left:32%;;
}

.results {
	padding-left: 18px;
}

.results ol {
	padding-top: 16px;
}

.results ol li {
	padding-bottom: 13px;
}

.results ul.pagination {
	text-align: center;
	padding-top: 15px;
}

.results ul.pagination li {
	display: inline;
	padding:0 5px;
	text-align: center;
	font-size: 110%;
}
/***********************************************/



/*********************************************** DATE AND TIME AND TEMPERATURE */

.componentheading {
	font-size: 18px;
	margin-bottom: 25px;
}

.contentheading {
	font-size: 14px;
	height: 25px!important;
}

.setd_title {
	padding-left: 30px;
}

tr.sectiontableentry1:hover,
tr.sectiontableentry2:hover {
	background-color: #453834!important;
}
/***********************************************/



/*********************************************** DATE AND TIME AND TEMPERATURE */
.moduletable_date{
	float:left;
	padding-left: 30px;
	padding-top: 37px;}

.moduletable_time{
	float:left;
	width:55px;
	text-align:right;
	padding-top: 37px;}

.moduletable_temp {
	float: left;
	margin-left: 15px;
}
/***********************************************/



/*********************************************** LANGUAGES */
.fp-jflanguageselection {
	float: right;
}

.fp-jflanguageselection ul {
	list-style: none;
	margin-top: 6px;
}

.fp-jflanguageselection ul.menu li {
	float: left;
	padding-left: 3px;
}

.fp-jflanguageselection ul.menu li a {
	width: 18px;
	height: 12px;
	display: block;
}

.fp-jflanguageselection ul.menu li a span {
	display: none;
}

.fp-jflanguageselection li.item103 a {
    background:url(/images/flags/en.png) no-repeat 0 0;
}
.fp-jflanguageselection li.item104 a {
    background:url(/images/flags/pt.png) no-repeat 0 0;
}
.fp-jflanguageselection li.item105 a {
    background:url(/images/flags/de.png) no-repeat 0 0;
}
.fp-jflanguageselection li.item202 a {
    background:url(/images/flags/es.png) no-repeat 0 0;
}
.fp-jflanguageselection li.item203 a {
    background:url(/images/flags/fr.png) no-repeat 0 0;
}
.fp-jflanguageselection li.item204 a {
    background:url(/images/flags/it.png) no-repeat 0 0;
}
.fp-jflanguageselection li.item205 a {
    background:url(/images/flags/ru.png) no-repeat 0 0;
}
.fp-jflanguageselection li.item206 a {
    background:url(/images/flags/dk.png) no-repeat 0 0;
}
.fp-jflanguageselection li.item207 a {
    background:url(/images/flags/fi.png) no-repeat 0 0;
}
.fp-jflanguageselection li.item208 a {
    background:url(/images/flags/no.png) no-repeat 0 0;
}
.fp-jflanguageselection li.item209 a {
    background:url(/images/flags/se.png) no-repeat 0 0;
}
.fp-jflanguageselection li.item210 a {
    background:url(/images/flags/nl.png) no-repeat 0 0;
}


#jflanguageselection {
	float: right;
}

#jflanguageselection span{
	padding-left:3px;
}
/***********************************************/



/*********************************************** TOP MENU */
#topMenu li {
	float:left;
	height:26px;
	width:122px;
	list-style:none;
	margin-right:3px;
}

#topMenu li a {
	background:url(../images/sprite_topMenu.png) no-repeat 0 100%;
	display:block;
	height:26px;
	width:122px;
	text-align:center;
	line-height:27px;
	text-decoration:none;
	color:#faebd4;
	font-size:12px;
	font-weight:bold;
	text-transform:uppercase;
}

#topMenu ul {
	margin-top:10px;
	height: 26px;
	background: url(../images/shadow.png) repeat-x scroll 0 0 transparent;
}

#topMenu li.active a {
    background:url(../images/sprite_topMenu.png) no-repeat 0 0;
    color:#f8e4c3;
}

#topMenu li a:hover{	
    background:url(../images/sprite_topMenu.png) no-repeat 0 50%;
    color:#f8e4c3;
}

#topMenu li.active a:hover {
    background:url(../images/sprite_topMenu.png) no-repeat 0 0;
}

.currentShowMap{	
    background:url(../images/sprite_topMenu.png) no-repeat 0 0 !important;
}

.currentToggleMap{	
    background:url(../images/sprite_topMenu.png) no-repeat 0 50% !important;
}

/**** HIDE THIS TOP MENUS*/
/*
#topMenu .item135,
#topMenu .item136,
#topMenu .item137,
#topMenu .item5,
#topMenu .item6,
#topMenu .item10,
#topMenu .item16,
#topMenu .item263,
#topMenu .item264,
#topMenu .item265,
#topMenu .item266,
#topMenu .item11, 11 -> maps; 185 -> show map
#topMenu .item9 {
	display:none;
}*/

/**** SET A 4px MARGIN-RIGHT TO THE FIRST, LAST AND MIDDLE SPACE FROM THE TOP MENU, THE DEFAULT IS 3px*/
#topMenu .item27 {/*first*/
	margin-right:4px;
}
#topMenu .item58 {/*middle*/
	margin-right:4px;
}
#topMenu .item55 {/*last but one*/
	margin-right:4px;
}
#topMenu .item59 {/*last*/
	margin-right: 0;
}
/*********************************************** END TOP MENU*/



/*********************************************** LEFT MENU*/
#leftMenu {
	/*background: transparent url(../images/leftMenuTop.png) 0 0 no-repeat scroll;*/
	padding-top: 5px;
}
.leftMenuBG {
	height: 28px;
	background-color: #52423d;
}

#leftMenu ul {
	margin-left:10px;
	
	margin-top: 10px;
/* 	margin-bottom: 50px; */
}

#leftMenu li {
	list-style:none;
	width:207px;/*164px - 28052012*/
	/*height:22px;*/
	background: transparent url(../images/leftMenuLine.png) left bottom no-repeat scroll;
}

#leftMenu li a {
	color:#faebd4;
 	font-size:12px;
	display:block;
	line-height: 21px;
	position:relative;
	text-decoration:none;
	text-transform: uppercase;
}

#leftMenu li a:hover {
	color:#fff;
	/*height:22px;*/
	background: transparent url(../images/leftMenuLineON.png) left bottom no-repeat scroll;
}

#leftMenu li.active a {
	color:#fff;
	/*height:22px;*/
 	font-weight: bold;
 	background: transparent url(../images/leftMenuLineON.png) left bottom no-repeat scroll;
}



#leftMenu ul .parent ul {
	background-color: #625651;
	margin-left: -10px;
	padding-left: 10px;/*20px*/
	margin-top: 0!important;
	margin-bottom: 0!important;
}

#leftMenu ul .parent ul li{
	width: 197px;/*154px - 28052012*/
	background: transparent url(../images/leftMenuLine.png) left bottom no-repeat scroll;
}

#leftMenu ul .parent ul li,
#leftMenu ul .parent ul .parent ul li {
	color: #faebd4;
	padding-left: 10px;
	/*background: none !important;*/
}



#leftMenu ul .parent ul li a,
#leftMenu ul .parent ul .parent ul li a {
	text-transform: none;
	font-weight: normal;
	color:#faebd4;
	background: none !important;
	line-height: 18px;
}
#leftMenu ul .parent ul .parent ul li a {
	color: #f0dab8!important;
}
#leftMenu ul .parent ul li.active a,
#leftMenu ul .parent ul .parent ul li.active a  {
	font-weight: bold;
	color:#ffffff;
	background: transparent url(../images/leftMenuLineON.png) left bottom no-repeat scroll;
}

#leftMenu ul .parent ul li a:hover,
#leftMenu ul .parent ul .parent ul li a:hover {
	color:#ffffff;
	background: transparent url(../images/leftMenuLineON.png) left bottom no-repeat scroll;
}


.noPTlang .item75 {
	display: none;
}

/**** GUEST COMMENTS LEFT MENU*/

#leftMenu ul#menu_gc {
	margin-left: 0 !important;
}

#leftMenu ul#menu_gc li.item108 {
	width: 226px;
	background: none;
	margin-top:10px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-top: 2px solid #52423d;
	border-bottom: 2px solid #52423d;
}

#leftMenu ul#menu_gc li.item108 a {
	text-align: center;
}

#leftMenu ul#menu_gc li.item108 a:hover,
#leftMenu ul#menu_gc li.item108.active a {
	background: none;
}

/*** HIDE THIS LEFT MENUS ****/
/*
#leftMenu .item2,
#leftMenu .item271,
#leftMenu .item9,
#leftMenu .item8,
#leftMenu .item14,
#leftMenu .item11,
#leftMenu .item185,
#leftMenu .item263,
#leftMenu .item264,
#leftMenu .item265,
#leftMenu .item266,
#leftMenu .item9,
#leftMenu .item272 {
	display:none;
}
*/
/***********************************************/



/*********************************************** RIGHT MENU*/
.rightMenuBG {
	height: 18px;
	background-color: #52423D;
	*margin-left: -1px;
}

#rightMenu ul {

}

#rightMenu li {
	list-style:none;
	padding-left:10px;
	border-bottom: 1px solid #52423D;
}

#rightMenu li a {
	color:#faebd4;
 	font-size:11px;
	display:block;
	line-height: 20px;
	position:relative;
	text-decoration:none;
	text-transform: uppercase;
}

#rightMenu li a:hover {
	color:#fff;
}

#rightMenu li.active a {
	color:#fff;
 	font-weight: bold;
}

#rightMenu ul .parent ul {
	background-color: #1c6981;
	margin-left: -10px;
	padding-left: 20px;
}

#rightMenu ul .parent ul li,
#rightMenu ul .parent ul .parent ul li {
	color: #faebd4;
}

#rightMenu ul .parent ul li a,
#rightMenu ul .parent ul .parent ul li a {
	text-transform: none;
	font-weight: normal;
	color:#faebd4;
}

#rightMenu ul .parent ul li.active a,
#rightMenu ul .parent ul .parent ul li.active a  {
	font-weight: bold;
	color:#ffffff;
}

#rightMenu ul .parent ul li a:hover,
#rightMenu ul .parent ul .parent ul li a:hover {
	color:#ffffff;
}

/*** PANORAMA2 HACK ****/
#rightMenu .item274 span,
#rightMenu .item302 span { /*HIDE THE MENU item174 so the PANORAMA2 MODULE CAN BE POSITIONED NEGATIVELY RELATIVE TO IT*/
	visibility: hidden;
}

#rightMenu .panorama2 {
	position: relative;
	top:-85px;
	*top:-101px;
}

#rightMenu .item10 {
	padding-top: 13px;
}
/***********************************************/



/*********************************************** BREADCRUMB*/
.breadcrumbs {
	height: 18px;
	line-height: 18px;
}
/***********************************************/



/*********************************************** GUEST COMMENTS*/
#mainArticle #page #jc form p label,
#mainArticle #page #jc h4,
#mainArticle #page #jc span {
	color: #faebd4;
}

#mainArticle #page #jc form#comments-form #comments-form-buttons #comments-form-send div a {
	color: #777777;
}
/**/
#mainArticle #page #jc #comments-form-link form#comments-form  #comments-form-message {
	background: url("/components/com_jcomments/tpl/default/images/jc_info.gif") no-repeat scroll 4px 50% #36829a !important;
	color: #FAEBD4;
}

#mainArticle #page #jc #comments-form-link form#comments-form {
	/*border-top: 1px solid #D2DADB;*/
}

#mainArticle #page #jc form #comments-form-buttons,
#mainArticle #page #jc #comments-form-link form#comments-form #comments-form-buttons #comments-form-send {
	padding-bottom: 10px !important;
}

#mainArticle #page #jc form p label,
#mainArticle #page #jc form p span {
	color: #FAEBD4;
}

#mainArticle #page #jc #comments #comments-list .rbox div,
#mainArticle #page #jc #comments #comments-list .rbox span {
	background: none !important;
	border: none!important;
	color: #FAEBD4;
}

#mainArticle #page #jc #comments #comments-list .rbox .rbox_m .comment-box .comment-body {
	padding-top: 7px;
	padding-left: 5px;
	padding-right: 5px;
}

#mainArticle #page #jc #comments #comments-list .rbox span a,
#mainArticle #page #jc #comments #comments-list .rbox span a:visited {
	color: #ffffff;
	text-decoration: none;
}

#mainArticle #page #jc #comments #comments-list .rbox span a:hover {
	color: #ffffff;
	text-decoration: underline;
}

#mainArticle #page #jc #comments #comments-list {
	margin-left: 0 !important;
}

#mainArticle #page #jc #comments #comments-list .rbox {
	/*background-color: #3EA1C1 !important;*/
}

#mainArticle #page #jc #comments #comments-list .rbox .rbox_br {
	border-bottom: 1px solid #D2DADB !important;
	margin: 0 10px !important;
}

#mainArticle #page #jc #comments .even,
#mainArticle #page #jc #comments .odd {
	margin: 0 10px !important;
}

#mainArticle #page #jc #comments #comments-list-footer {
	margin: 0 !important;
}

#mainArticle #page #jc #comments-form-link {
	/*background-color: #3EA1C1 !important;*/
	margin: 0 10px;
}

#mainArticle #page #jc #comments-form-link a,
#mainArticle #page #jc #comments-form-link a:hover {
	margin-top: 0px !important;
	padding-top: 10px !important;
}

#mainArticle #page #jc #comments-form-link .showform {
	background: url("/components/com_jcomments/tpl/default/images/jc_blog.gif") no-repeat scroll 0 -18px transparent;
}

#mainArticle #page #jc #comments #nav-bottom span.activepage {
	background-color: #3ea1c1 !important;
}
/***********************************************/



/*********************************************** Video - Comments */
#comments .swcomment{
	display: block;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	background: #5F6062;
	padding: 4px 6px;
	color: #fff;
	margin: 20px 0px;
}
#comments .comments-list{
	height: auto;
	margin: 0px;
}
#comments .comment-box *{
	color: #fff;
}
#jc a:link, #jc a:visited{
	color: #aaa;
}
#jc a:hover{
	text-decoration: underline;
}
#comments .comment-box .quote{
	color: #bbb;
}
#comments .comment-box blockquote{
	color: #fff;
	border: 1px dashed #888;
	margin-right: 8px;
}
#comments .comment-box .comment-date{
	color: #aaa;
}
#jc div#nav-bottom{
	background: none;
}
#jc #nav-bottom span.page, #jc #nav-top span.page{
	background: none;
	border: 1px solid #888;
}
#jc #nav-bottom span.activepage{
	background: none;
}
#jc h4{
	color: #fff;
	text-transform: uppercase;
	border-bottom: 1px solid #888;
	padding-top: 10px;
}
#comments-form-comment{
	font-size: 11px;
	font-family: Arial, Verdana;
}

#comments .comments-buttons a{
	font-size: 10px;
}

/**/

#video-views {
	display: none!important;
}

#watch-vid-title-container {
	margin-bottom: 20px!important;
}
/***********************************************/



/*********************************************** LEFT FLOWER DECORATION */
#decor {
	margin: 0;
	position: absolute;
	bottom: -2px;
	left: -443px;
	right: 0;
	overflow: hidden;
	z-index: -1;
}
#decor div {
	margin: 0 auto;
	width: 1554px;
}
#decor img {
	height: 868px;
	width: 443px;
	*margin-bottom: -3px;
}
/***********************************************/



/*********************************************** FOLLOW US */
/*
.followus  {
	position:absolute;
	bottom: 40px;
	color:#FAEBD4;
	padding-top: 10px;
	margin-top: 100px;
	margin-left: 10px;
}
.followus h3  {
	float:left;
	font-size:12px;
	font-weight: normal;
	text-transform: uppercase;
}
.followus ul  {
	position:absolute;
	width:200px;
	left:-5px;
	top:22px;
	
	margin: 0!important;
}
*/
.followus li  {
	list-style:none;
	*display:inline;
}
.followus li.item100 a  {
	background:url(../images/sprite_social.png) 83% 0 no-repeat;
}
.followus li.item101 a  {
	background:url(../images/sprite_social.png) 100% 0 no-repeat;
}
.followus li.item102 a  {
	background:url(../images/sprite_social.png) 66% 0 no-repeat;
	width:33px;
}

.followus li.item100 a:hover  {
	background:url(../images/sprite_social.png) 83% 0 no-repeat!important;
}
.followus li.item101 a:hover  {
	background:url(../images/sprite_social.png) 100% 0 no-repeat!important;
}
.followus li.item102 a:hover  {
	background:url(../images/sprite_social.png) 66% 0 no-repeat!important;
	width:33px;
}

.followus a  {
	float:left;
	display:block;
	width:35px;
	height:35px;
	margin:2px;
}
.followus span  {
	display:none;
}

/***********************************************/



/*********************************************** OTHER DESTINATION GUIDES*/
.footerguides {
	float:right;
	color:#fff;
	
	padding-left: 99px;
	padding-top:8px;
	margin-top: 7px;

	/*
background: transparent url(../images/swLogoFooter.png) left bottom no-repeat scroll;
		background-position:0 !important;
*/
	
}
.footerguides a,
.footerguides a:visited {
	color:#fff !important;
	text-decoration: underline;
}
.footerguides a:hover {
	color:#fff !important;
	text-decoration: underline;
}
.footerguides span {
	color:#fff !important;
}
.footerguides {
	/* padding: 0 382px 0 0; */
	padding-left: 0px;

}
/***********************************************/



/*********************************************** FOOTER MENU*/
.moduletable_footermenu {
	line-height:28px;
	position:relative;
	text-align:center;
	top:1px;
	color:#36829a;
}
.moduletable_footermenu a,
.moduletable_footermenu a:visited {
	color:#36829a;
	font-size:11px;
	text-decoration:none;
}
.moduletable_footermenu a:hover {
	color:#3fa1c1;
}
.moduletable_footermenu span {
	padding:0 2px;
}
.moduletable_footermenu ul li {
	list-style: none;
	display: inline;
}
/***********************************************/



/*********************************************** COPYRIGHTS AND DESIGN*/
#copyrights_v0 {
	display: block;
	color:#fff;
	text-align: center;
	width: 1000px;
	padding-top:15px;
}

#copyrights_v0 div {
	display: inline;
}

.design {
	margin-right: 5px;
}

.design a,
.design a:visited {
	color:#fff;
	text-decoration:none;
}

.design a:hover {
	color:#fff;
	text-decoration:none;
}
/***********************************************/



/*********************************************** ESSENTIAL INFO CONTENT STYLE - INSIDE ARTICLE*/
/* uncomment if using inside article - module position item7
.menuessential {
	display:block;
	width:100%;
	position:relative;
	margin:0 auto;
	margin-left:10px;
}

.menu_essential li {
	list-style:none;
	float:left;
	width:350px;
	height:20px;
	padding:5px;
	background:#36829a;
}

.menu_essential a,
.menu_essential a:hover {
	text-decoration:none;
	font-size:12px;
	font-weight:bold;
	text-transform:uppercase;
}
*/
/***********************************************/


/******************** front page left menu*/

.LIQ-LMfrontpageB div {
	padding: 10px;
}

.LIQ-LMfrontpageB div.followus {
	padding: 0px;
}
.LIQ-LMfrontpageB .leftMenuBG {
	padding: 0!important;
}

/********************/



/*********************************************** FRONT PAGE, LEFT BLOCK WITH IMAGES */
.fp_left_block {
	width:226px;
	padding-bottom:15px;
	margin-top:-6px;
	text-align: center;
}
.fp_left_blockTop a {
	display: block;
}

.fp_left_blockTop a:hover {
	text-decoration: none;
}

.fp_left_blockBottom {
	text-align:center;
	height:auto;
	text-transform: uppercase;
	font-size: 10px;
	font-weight: bold;
	background-color: #3ea1c1;
	padding-top:3px;
	padding-bottom: 3px;
}
/***********************************************/



/*********************************************** Images links at images page */
.img-one,
.img-two,
.img-three,
.img-four,
.img-five,
.img-six {
	float: left;
}

.img-one,
.img-two,
.img-three,
.img-four,
.img-five,
.img-six {
	margin-top: 7px;
	padding-right: 2px;
	position: relative;
	z-index: 998;
}

.img-four {
/*	margin-left: -8px;
	margin-top: -4px;*/
	padding:0;
}

.img-two,
.img-three {
	padding-top:12px;
}

.img-two {
	padding-right: 5px;
}

.img-three {
	left:3px;
}

.img-one a div.img-link-text,
.img-two a div.img-link-text,
.img-three a div.img-link-text,
.img-four a div.img-link-text,
.img-five a div.img-link-text,
.img-six a div.img-link-text {
	position: absolute;
	z-index: 999;
	top: 133px;
	left:17px;
	width: 80%;
	text-align: center;
	text-transform: uppercase;
	font-size: 12px;
	color: #faebd4;
}

.img-two a div.img-link-text,
.img-three a div.img-link-text {
	top:140px;
}

.img-one a,
.img-two a,
.img-three a,
.img-four a,
.img-five a,
.img-six a {
	display: block;
	text-decoration: none;
	color: #faebd4;
}

.img-one a:hover,
.img-two a:hover,
.img-three a:hover,
.img-four a:hover,
.img-five a:hover,
.img-six  a:hover {
	display: block;
	text-decoration: underline;
	color: #faebd4;
}
/*REMOVE THIS IF YOU ADD ANOTHER FOTO TO THE LINE*/
.moduletableimages-links {
/*	margin-left: 100px;*/
}

.img-five {
	margin-left: 85px;
}

.img-five,
.img-six {
	padding: 5px;
}

/*
.img-one {
	margin-left: 10px;
}
.img-two {
	margin-left: 7px;
}
.img-five {
	margin-top: 19px;
}
.img-six {
	margin-left: 22%;
	margin-top: 20px;
}
*/

/***********************************************/

.moduletableimggal-menu {
	margin-left: 15%;
}
.moduletableimggal-menu li.item199 a {
	background:url(/images/stories/images-gfx/lisbon_.jpg) 0 0 no-repeat!important;
	width:347px;
	height:258px;
	display: block;
	border: 1px solid #FCE3BA;
	position: relative;
}
.moduletableimggal-menu li.item200 a {
	background:url(/images/stories/images-gfx/monuments_.jpg) 0 0 no-repeat!important;
	width:347px;
	height:258px;
	display: block;
	border: 1px solid #FCE3BA;
	position: relative;
}

.moduletableimggal-menu li.item199 a:hover,
.moduletableimggal-menu li.item200 a:hover {
	color: #fff;
	text-decoration: underline!important;
}

.moduletableimggal-menu li.item200 a span,
.moduletableimggal-menu li.item199 a span {
	width: 347px;
	text-align: center;
	display: block;
	font-size: 14px;
	font-weight: bold;
	position: absolute;
	bottom: -25px;
}

.moduletableimggal-menu li.item200,
.moduletableimggal-menu li.item199 {
	list-style: none;
	width:347px;
	height:258px;
	float: left;
}

.moduletableimggal-menu li.item200 {
	/*	padding-left: 40px;*/
	padding-top: 60px;
	padding-bottom: 40px;
}


/*WEB CAM*/
#wcam {
	margin-top: 5px;
	margin-bottom:15px;
}

#wcam img {
	border: 1px solid #000;
}

#wcamrefresh {
	font-size: 12px;
	text-align: center;
	margin-top: -82px;
	*margin-top: -95px;
	color: #f2e0c3;
	background-color: #1c6981;
}

/*MIGRATE THE OLD CSS*/
/*********************************************** HOTELS*/

#hotellist {
	margin-top:40px;
}

#hotellist .star_div{
	text-align:center;
	color:#faebd4 !important;
	text-transform:uppercase;
	font-size:16px;
	font-weight:bold;
}

#hotellist .hotel_categoria,
#hotellist .hotel_categoria0,
#hotellist .hotel_categoria1,
#hotellist .hotel_categoria2,
#hotellist .hotel_categoria3,
#hotellist .hotel_categoria4,
#hotellist .hotel_categoria5{
	text-align:center;
	padding-top:5px;
}

.mainHotel{
	position:relative;
	height:189px;
	width:100%;
	background-color: #7C7370;
	margin-top: 10px;
	margin-bottom: 20px;
}

.mainHotel .mainHotelTitle{
	height:30px;
	line-height:30px;
	background-color: #453530;
}

.mainHotel .mainHotelTitle a {
	padding-left: 5px;
}

.mainHotel .mainHotelTitle img{
	position:absolute;
	top:0;
	right:0px;
}

.mainHotel .mainHotelTitle .hotelSWMap {
	position: absolute;
	right: 130px;
	top: 0;
}
.mainHotel .mainHotelTitle .hotelSWMap img {
	position: inherit!important;
	float: left;
}
.mainHotel .mainHotelTitle .hotelSWMap .hotelSWMapText {
	float: left;
	text-transform: lowercase!important;
	font-size: 13px;
	font-weight: 100!important;
}

.mainHotel .mainHotelTitle a,
.mainHotel .mainHotelTitle a:hover{
	text-decoration:none !important;
	text-transform:uppercase;
	font-weight:bold;
	font-size:16px;
	color:#faebd4 !important;
}

.mainHotel .mainHotelText{
	position:absolute;
	top:33px;
	left:255px;
	text-align:justify;
	padding-right: 5px;
	font-size: 13px;
}

.mainHotel .mainHotelText .mainHotelTextLinks{
	position:absolute;
	top: 101px;
}

.mainHotel .mainHotelText p {
	margin: 0!important;
}

.mainHotel .hotel_links{
	position:absolute;
	left:158px;
	top:120px;
	font-size: 13px;
}

.mainHotel .mainHotelSpec .mainHotelSpecGold{
	position:absolute;
	top:153px;
	left:5px;
	color:#ffffff;
	background:#453530;
	height:30px;
	line-height:30px;
	width:244px;
	font-weight:bold;
	font-size:14px;
	text-align:center;
}

.mainHotel .mainHotelSpec .mainHotelSpecRoom{
	position:absolute;
	top:153px;
	left:254px;
	color:#ffffff;
	background:#453530;
	height:30px;
	line-height:30px;
	width:284px;/*323px*/
	text-align:center;
	font-size: 11px;
}

.mainHotel .mainHotelSpec .mainHotelSpecAR{
	position:absolute;
	top:153px;
	right: 5px;
	color:#ffffff;
	background:#453530;
	height:30px;
	line-height:30px;
	width:185px;
	text-align:center;
	font-size: 13px;
}

.mainHotel .mainHotelSpecAR a,
.mainHotel .mainHotelSpecAR a:hover{
	color:#FFFFFF !important;
	text-decoration:none !important;
}

.mainHotel .right{
	display:none;
}

.mainHotel a img {
	margin-top:5px;
	margin-left:5px;
}
.links_space1 {
	text-align: center;
}
.links_space2 {
	padding: 0 10px;
	text-decoration: underline;
	color: inherit!important;
}
.links_space3 {
	font-size: 24px !important;
	font-weight: bold;
	text-align: center;
	margin-bottom: 40px;
	margin-top: 40px;
	display: block;
}
/***********************************************/
/******************* Contact Form *****************/
#myForm * {
	padding-bottom: 7px;
	padding-right: 5px;
}

#myForm #form_box div input#name,
#myForm #form_box div input#e_mail,
#myForm #form_box div textarea#message {
	border:none;
	background: #fff;
}

#myForm{
	border:1px solid;
	border-color:#E4E4E4 #D6D6D6 #D6D6D6 #E4E4E4;
	padding:10px;
}

#myForm .hr{
	border-bottom:2px solid #E4E4E4;
	height:5px;
}

#confirmmessage, #errormessage, #notsent{
	display:none;
}
/**************************************************/
/********************* Maps Menu ******************/
#mapmenu{
	padding-top:15px;
}

#mapmenu ul {
	padding-left: 0!important;
/*	margin-left: 40px;*/
}

#mapmenu li{
	list-style:none;
	min-width:225px;
	width: 225px;
	float:left;
	margin: 5px 10px 5px 0;
	background-color:#7C7370; /*transparent url(/images/stories/maps_bg.png) 0 0 no-repeat;*/
	height: 215px;
}

#mapmenu li a,
#mapmenu li a:hover{
	text-decoration:none;
	color:#faebd4;
	font-size:12px;
	font-weight:bold;
	display:block;
	min-width:225px;
	width: 225px;
	text-align:center;
	position:relative;
	height:225px;
	margin: 5px 10px 5px 0;
}

#mapmenu li a:hover{
	color:#fff;
}

#mapmenu li a span{
	display:block;
	min-width:225px;
	width: 225px;
	position:absolute;
	bottom:12px;
	left:0;
	height:20px;
	cursor:pointer;
	line-height: 18px!important;
}

#mapmenu .last-child {
	margin-left: 25%;
	margin-bottom: 40px;
}

#mapmenu ul.menu li a .mapTextD {
	font-weight: normal;
	font-size: 10px;
	line-height: 15px;
	padding-bottom: 5px;
}

.mapbanner {
/*	margin-left: 32px;
	margin-top:270px;*/
}

/*#mapmenu .itemmap1 a{
	background:url(../images/map_thumbs/canarias-map-thumb.png) no-repeat center 35%;
}

#mapmenu .itemmap2 a{
	background:url(../images/map_thumbs/las-palmas-map-thumb.jpg) no-repeat center 35%;
}

#mapmenu .itemmap3 a{
	background:url(../images/map_thumbs/maspalomas-map-thumb.jpg) no-repeat center 35%;
}

#mapmenu .itemmap4 a{
	background:url(../images/map_thumbs/gran-canaria-map-thumb.png) no-repeat center 35%;
}*/
/**************************************************/
/******************** Post Cards ******************/
.rwcardsLink, #rwcardsReWriteCard{
	cursor:pointer !important;
}

#rwcardsViewWrapper{
	height:370px !important;
}
/**************************************************/
/******************** Gallery *********************/
.gallerylinks{
	margin-top:10px;
}

.gallerylinks ul{
	background:#397CD3;
	display:block;
	padding:5px 0 0 5px !important;
	height:200px;
	width:705px;
}

.gallerylinks li{
	list-style:none;
	float:left;
	height:55px !important;
	width:234px;
}

.gallerylinks a, .gallerylinks a:hover{
	color:#FFFFFF !important;
	text-decoration:none !important;
	font-size:12px;
	font-weight:bold;
	text-transform:uppercase;
}
.gallerylinks span{
	text-align:center;
	display:block;
}

#galleryWrapper{
	width:465px;
}

#galleryWrapper div{
	width:127px;
	height:103px;
	float:left;
	padding:5px;
}

#galleryWrapper img{
	width:127px;
	height:103px;
	cursor:pointer;
}
/**************************************************/
/****************** Google Maps *******************/
#googlemaps{
	position:absolute;
	top:99px;/*227px - 28052012*/
	left:0;
	width:100%;
	height:0px;
	z-index:100;
	overflow:hidden;
	z-index: 9999;
}

#googlemaps .mapwrapper{
	border-bottom:1px solid #b7b7b7;
	border-top:1px solid #b7b7b7;
	padding:6px 0;
	background:#ffffff;
	position:relative;
	/*height:401px;*/
	height:607px;
}

#googlemaps .map{
	/*height:400px;*/
	height:605px;
	position:relative;
}

#articleRotator .mapwrapper{
	background:#ffffff;
	position:relative;
	height:407px;
	width:773px;
}

#articleRotator .map{
	height:407px;
	width:773px;
	position:relative;
}

.apartMap #googlemaps{
	position: relative;
	top: auto;
	left: auto;
}

/**************************************************/
/******************** Weather *********************/
/*
.annualclimaticaverages{
	background-color: #36829a;
	text-align:center;
	color:#FFFFFF;
	text-transform:uppercase;
	font-weight:bold;
}

.annualclimaticaverages_title{
	padding:20px 0 10px 0;
}

 .annualclimaticaverages_text{
	padding-top:10px;
}

.annualclimaticaverages_month{
	padding-left:48px;
}

.annualclimaticaverages_month div{
	float:left;
	width:39px;
}
*/

.annualclimaticaverages {
	position:relative;
	width:100%;
	height:435px;
	background:#52423D url(../../../images/stories/annualclimaticaverages.png) 50% 50% no-repeat;
	text-align:center;
	color:#FFFFFF;
	text-transform:uppercase;
	font-weight:bold;
}
.annualclimaticaverages_title {
	position:absolute;
	width:100%;
	top:15px;
	*left:0;
}
 .annualclimaticaverages_text {
	position:absolute;
	width:100%;
	bottom:15px;
	*left:0;
}
.annualclimaticaverages_month {
	position:absolute;
	width:100%;
	top:295px;	
	*left:0;
}
.annualclimaticaverages_month div {
	display:inline;
	width:auto;
	margin:13px;
	padding-bottom: 5px;
}



.satelliteimage{
	text-align:center;
}

#eWeatherCurrentWeather{
	/*width:554px;*/
	padding:10px 0;
}

#eWeatherForecastWeather{
	/*width:554px;*/
}

.eWeatherForecastWeatherTable {
	
}

#eWeatherForecastWeather .sectiontableheader{
	padding-top:15px !important;
}

#eWeatherForecastWeather .weathertd{
	vertical-align:top;
}

#eWeatherForecastWeather .weathertd table{
	width: 187px;
}


#eWeatherCurrentFooter{
	height:60px;
	/*width:554px;*/
}

#eWeatherCurrentFooter td{
	vertical-align:bottom !important;
}

#eWeatherCurrentFooter div{
	text-align:right !important;
}

.moduletable_weather{
	position:absolute;
	top:212px;
	left:0;
	width:166px;
	z-index:10;
}

.moduletable_weather div{
	display:block;
}

.moduletable_weather table{
	color:#FFFFFF;
	font-size:14px;
	font-weight:bold;
}

.moduletable_weather .mod_classtd{
	padding-top:15px;
}

.moduletable_link{
	position:absolute;
	left:0;
	top:212px;
	z-index:20;
}

.moduletable_link a,.moduletable_link a:hover{
	display:block;
	width:166px;
	height:85px;
	text-decoration:none;
}

/*climatic average - tp push the months to the left*/
#climaticaverage {
	float: left;
	margin-right: 102px;
}

/*** Translators Required ***/

.moduletable_pub {
	position:absolute;
	top:808px;
	}





/* WHATS ON BLOG STYLIGN ************************************************/

#mainArticle .blog {
	padding-top: 20px;
}

#mainArticle .blog .article_row {
	padding-bottom: 7px;
	margin-bottom: 15px;
	border-bottom: 1px solid #7C7370;
}

#mainArticle .blog .article_row .article_column h2 {
	padding-left: 10px!important;
}

#mainArticle .blog ul {
	width: 772px;
	text-align: center;
}

#mainArticle .blog ul li:first-child {
	padding-right: 6px!important;
	padding-left: 0!important;
}

#mainArticle .blog ul li:last-child {
	padding-left: 6px!important;
	padding-right: 0!important;
}

#mainArticle .blog .counter {
	margin-bottom: 1px!important;
}

#mainArticle .blog ul li {
	list-style: none;
	float: left;
	text-align: center;
	padding-left: 2px;
	padding-right: 2px;
}
/**************************************************/

.readmore3 {
	margin-top: -15px;
}

/**/
.contentpaneopen_edit {
	margin-top: 20px;
}

#splash {

background-color:#FFF;
margin-top:20px;

}

/********************/
.chefsBG {
	background-image: url('../images/wrapBGleft.png')!important;
}
.chefs-en {
	width: 173px;
	height: 590px;
	background: transparent url(/images/stories/chefs/chefs_en.jpg) no-repeat 0 0;
	margin-bottom: 20px;
}

.chefs-de {
	width: 173px;
	height: 590px;
	background: transparent url(/images/stories/chefs/chefs_de.jpg) 0 0 no-repeat;
	margin-bottom: 20px;
}
.chefs-pt {
	width: 173px;
	height: 590px;
	background: transparent url(/images/stories/chefs/chefs_pt.jpg) 0 0 no-repeat;
	margin-bottom: 20px;
}



.chefs-r-en {
	width: 173px;
	height: 590px;
	background: transparent url(/images/stories/chefs/chefs_en.jpg) no-repeat 0 0;
	margin-bottom: 20px;
	margin-left: 28px;
}

.chefs-r-de {
	width: 173px;
	height: 590px;
	background: transparent url(/images/stories/chefs/chefs_de.jpg) 0 0 no-repeat;
	margin-bottom: 20px;
	margin-left: 28px;
}
.chefs-r-pt {
	width: 173px;
	height: 590px;
	background: transparent url(/images/stories/chefs/chefs_pt.jpg) 0 0 no-repeat;
	margin-bottom: 20px;
	margin-left: 28px;
}


.block1 {
	height: 340px;
}

.block2,
.block2 a {
	height: 80px;
	width: 173px;
}
.block3,
.block3 a {
	height: 85px;
	width: 173px;
}
.block4,
.block4 a {
	height: 85px;
	width: 173px;
}

.block2 a,
.block3 a,
.block4 a {
	display: block;
}

.block2 a:hover,
.block3 a:hover,
.block4 a:hover {
	text-decoration: none;
}

/* Banner Real Hotels - Hotel page */
.moduletable_realhotels {position:relative;}
.moduletable_realhotels a {position:absolute; display:block; width:193px; height:28px; text-indent:-9999px; bottom:0;}
.moduletable_realhotels a#realeulalia {left:0;}
.moduletable_realhotels a#realbellavista {left:193px;}
.moduletable_realhotels a#realmarina {left:306px;}
.moduletable_realhotels a#realresidence {right:0;}

/* Banner Real Hotels - Hotel page LEFT SITE */
.real-en {
	width: 173px;
	height: 408px;
	background: transparent url(/images/stories/real/real_en.jpg) no-repeat 0 0;
	margin-bottom: 20px;
}

.real-de {
	width: 173px;
	height: 408px;
	background: transparent url(/images/stories/real/real_de.jpg) 0 0 no-repeat;
	margin-bottom: 20px;
}
.real-pt {
	width: 173px;
	height: 408px;
	background: transparent url(/images/stories/real/real_pt.jpg) 0 0 no-repeat;
	margin-bottom: 20px;
}

.real-space{
	height: 163px;
}

.real-block1,
.real-block1 a {
	height: 40px;
	width: 173px;
	
}

.real-block2,
.real-block2 a {
	height: 40px;
	width: 173px;
	/* background-color: yellow; */
}
.real-block3,
.real-block3 a {
	height: 40px;
	width: 173px;
	/* background-color: green; */
}
.real-block4,
.real-block4 a {
	height: 40px;
	width: 173px;
	/* background-color: blue; */
}

.real-block1 a,
.real-block2 a,
.real-block3 a,
.real-block4 a {
	display: block;
}

.real-block1 a:hover,
.real-block2 a:hover,
.real-block3 a:hover,
.real-block4 a:hover {
	text-decoration: none;
}

.autos{
	margin-left: -3px;
	border: none !important;
}

#rightMenu.marginTopRight{
	margin-top: 710px;
}

/* TAB 1 */
.feathotel.realsantaeulalia h3	{background-image: url("../../../images/stories/tabsliderhotels/titles/realsantaeulalia.png")}
.feathotel.cssaorafael h3		{background-image: url("../../../images/stories/tabsliderhotels/titles/cssaorafael.png")}
.feathotel.pestanaviking h3		{background-image: url("../../../images/stories/tabsliderhotels/titles/pestanaviking.png")}
.feathotel.realmarinaspa h3		{background-image: url("../../../images/stories/tabsliderhotels/titles/realmarinaspa.png")}
.feathotel.pestanadomjoao h3	{background-image: url("../../../images/stories/tabsliderhotels/titles/pestanadomjoao.png")}


/*******/
.hb_graphic {

position: absolute; z-index: 999; top:-10px;*left:0;

}
.joomla_add_this{margin-top: 20px;position: absolute;bottom: 10px;}




/* lisbon apartments */
.moduletablelisbonap {
    position: absolute;
    right: 13px;
    top: 36px;
    z-index: 999;
}

/**********/
iframe#twttrHubFrame,
#_atssh {
	*display: none!important;
}

/********/



#userphotos #currentphoto,
#userphotos #thumbs,
#swphotos #currentphoto,
#swphotos #thumbs {
	margin-top: 42px!important;
}


.jomtube_wrapper,
#watch-ratings-views,
.jomtube_comments {
	width: 538px!important;
}




/** 28052012 ******/
#rightMenu .left-banners a {
	text-align: center;
	/*padding-top: 14px;*/
}

#rightMenu .left-banners li {
	padding-left: 0!important;
	padding-bottom: 14px!important;
}

.kfbook  {
	border-top: 2px solid #3EA1C1;
}

#leftMenuWOOT ul li {
	width: 180px!important;
	background-position: -25px bottom!important;
}
#leftMenuWOOT ul {
	margin-left: 0!important;
}

#leftMenuWOOT a {
	text-align: center;
}

#mapmenu {
	margin-left: 40px!important;
}

#hbdestsearch.bookerhome {
	top:14px;
}


.LIQ-LMfrontpageHOTEL .followus {
	left: inherit!important;
	right: 63px!important;
}

.bannergroup_airporttransfersright {

margin-left:23px;


}

.moduletable_hoteladsensetop {

margin-top:30px;

}

.moduletable_contentAd{text-align: center;}


div.facebook{
	background:#ffffff;
}

/* WEB CAMS*/
.webcam_wrap {
	display: block;
	float: left;
	margin-left: 60px;
	margin-top: 15px;
}
.webcam_wrap .camlink {
	font-size: 17px;
	display: block;
	text-align: center;
}

/*cookies*/
#cookieMessageContainer {width: 50%!important; opacity: 0.85;}

